# Get user’s two-factor authentication settings

Gets user’s two-factor authentication settings. You must enable two-factor authentication for the Login project. Contact your Customer Success Manager to enable it.

Endpoint: GET /users/me/mfa
Version: v1
Security: Bearer

## Response 200 fields (application/json):

  - `change_restricted` (boolean, required)
    Shows whether the user can change the settings or not.

  - `enabled` (boolean, required)
    Status of two-factor authentication settings.

  - `mfa_type` (string, required)
    Type of the second factor. You must enable the specified type for the Login project. Contact your Customer Success Manager to set it up.
    Enum: "email"

## Response 401 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 422 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.


## Response 204 fields
